PETSc version 3.15.5
Fix/Edit manual page

# PetscViewerVUGetPointer

Extracts the file pointer from a VU PetscViewer.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscViewerVUGetPointer(PetscViewer viewer, FILE **fd)

Not Collective

### Input Parameter

| viewer | - The PetscViewer

### Output Parameter

| fd | - The file pointer

### See Also

PetscViewerASCIIGetPointer()

### Level

intermediate

### Location

src/sys/classes/viewer/impls/vu/petscvu.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages